<?xml version="1.0" encoding="UTF-8"?>
<PropertyDefinitionGroups>
	<PropertyDefinitionGroup>
		<Name>
			<BIMQ>gemeinsame Eigenschaften</BIMQ>
			<Revit>gemeinsame Eigenschaften</Revit>
		</Name>
		<PropertyDefinitions>
			<PropertyDefinition>
				<Name>
					<BIMQ>Brandverhalten</BIMQ>
					<Revit id="" built_in="false">Brandverhalten_</Revit>
				</Name>
				<Description>Beschreibung des Brandverhaltens des Bauteils gemäß der nationalen oder regionalen Brandschutzverordnung.</Description>
				<ValueDescriptor>
					<SingleValueDescriptor>
						<ValueType unit="">TEXT</ValueType>
					</SingleValueDescriptor>
				</ValueDescriptor>
				<Availability>
					<PropertyAvailability/>
					<AvailabilityItems>
						<AvailabilityItem>
							<CategoryId>OST_Walls</CategoryId>
						</AvailabilityItem>
					</AvailabilityItems>
				</Availability>
			</PropertyDefinition>
			<PropertyDefinition>
				<Name>
					<BIMQ>Bauteiltyp</BIMQ>
					<Revit id="" built_in="false">Bauteiltyp_</Revit>
				</Name>
				<Description>Bezeichnung zur Zusammenfassung gleichartiger Bauteile zu einem Bauteiltyp (auch Konstruktionstyp genannt). Alternativ zum Namen des &amp;quot;Typobjekts&amp;quot;, insbesondere wenn die Software keine Typen unterstützt.</Description>
				<ValueDescriptor>
					<SingleValueDescriptor>
						<ValueType unit="">TEXT</ValueType>
					</SingleValueDescriptor>
				</ValueDescriptor>
				<Availability>
					<PropertyAvailability/>
					<AvailabilityItems>
						<AvailabilityItem>
							<CategoryId>OST_Walls</CategoryId>
						</AvailabilityItem>
						<AvailabilityItem>
							<CategoryId>OST_gbXML_Ceiling</CategoryId>
						</AvailabilityItem>
						<AvailabilityItem>
							<CategoryId>OST_Doors</CategoryId>
						</AvailabilityItem>
						<AvailabilityItem>
							<CategoryId>OST_Windows</CategoryId>
						</AvailabilityItem>
						<AvailabilityItem>
							<CategoryId>OST_gbXML_Roof</CategoryId>
						</AvailabilityItem>
					</AvailabilityItems>
				</Availability>
			</PropertyDefinition>
			<PropertyDefinition>
				<Name>
					<BIMQ>Feuerwiderstandsklasse</BIMQ>
					<Revit id="" built_in="false">Feuerwiderstandsklasse_</Revit>
				</Name>
				<Description>Feuerwiderstandasklasse gemäß der nationalen oder regionalen Brandschutzverordnung.</Description>
				<ValueDescriptor>
					<EnumerationValueDescriptor>
						<SingleValueDescriptor>
							<ValueType unit="">TEXT</ValueType>
						</SingleValueDescriptor>
						<HasMultiValue>false</HasMultiValue>
						<Values>
							<Entry>
								<Key>00798138-0000-0000-0000-000000798138</Key>
								<Value Empty="false">
									<Variant>
										<Value>F120</Value>
									</Variant>
								</Value>
							</Entry>
							<Entry>
								<Key>00787446-0000-0000-0000-000000787446</Key>
								<Value Empty="false">
									<Variant>
										<Value>F30</Value>
									</Variant>
								</Value>
							</Entry>
							<Entry>
								<Key>00787447-0000-0000-0000-000000787447</Key>
								<Value Empty="false">
									<Variant>
										<Value>F60</Value>
									</Variant>
								</Value>
							</Entry>
							<Entry>
								<Key>00787448-0000-0000-0000-000000787448</Key>
								<Value Empty="false">
									<Variant>
										<Value>F90</Value>
									</Variant>
								</Value>
							</Entry>
						</Values>
						<ValuesOrder ValuesNum="4">
							<Variant>
								<Value>00798138-0000-0000-0000-000000798138</Value>
							</Variant>
							<Variant>
								<Value>00787446-0000-0000-0000-000000787446</Value>
							</Variant>
							<Variant>
								<Value>00787447-0000-0000-0000-000000787447</Value>
							</Variant>
							<Variant>
								<Value>00787448-0000-0000-0000-000000787448</Value>
							</Variant>
						</ValuesOrder>
					</EnumerationValueDescriptor>
				</ValueDescriptor>
				<Availability>
					<PropertyAvailability/>
					<AvailabilityItems>
						<AvailabilityItem>
							<CategoryId>OST_Walls</CategoryId>
						</AvailabilityItem>
						<AvailabilityItem>
							<CategoryId>OST_gbXML_Ceiling</CategoryId>
						</AvailabilityItem>
						<AvailabilityItem>
							<CategoryId>OST_Doors</CategoryId>
						</AvailabilityItem>
						<AvailabilityItem>
							<CategoryId>OST_Windows</CategoryId>
						</AvailabilityItem>
						<AvailabilityItem>
							<CategoryId>OST_gbXML_Roof</CategoryId>
						</AvailabilityItem>
					</AvailabilityItems>
				</Availability>
			</PropertyDefinition>
			<PropertyDefinition>
				<Name>
					<BIMQ>Schallschutzklasse</BIMQ>
					<Revit id="" built_in="false">Schallschutzklasse_</Revit>
				</Name>
				<Description>Schallschutzklasse gemäß der nationalen oder regionalen Schallschutzverordnung.</Description>
				<ValueDescriptor>
					<SingleValueDescriptor>
						<ValueType unit="">TEXT</ValueType>
					</SingleValueDescriptor>
				</ValueDescriptor>
				<Availability>
					<PropertyAvailability/>
					<AvailabilityItems>
						<AvailabilityItem>
							<CategoryId>OST_Walls</CategoryId>
						</AvailabilityItem>
					</AvailabilityItems>
				</Availability>
			</PropertyDefinition>
			<PropertyDefinition>
				<Name>
					<BIMQ>Wärmedurchgangskoeffizient  (U-Wert)</BIMQ>
					<Revit id="" built_in="false">Wärmedurchgangskoeffizient (U-Wert)_</Revit>
				</Name>
				<Description>Wärmedurchgangskoeffizient (U-Wert) der Materialschichten.</Description>
				<ValueDescriptor>
					<SingleValueDescriptor>
						<ValueType unit="">HVAC_COEFFICIENT_OF_HEAT_TRANSFER</ValueType>
					</SingleValueDescriptor>
				</ValueDescriptor>
				<Availability>
					<PropertyAvailability/>
					<AvailabilityItems>
						<AvailabilityItem>
							<CategoryId>OST_Walls</CategoryId>
						</AvailabilityItem>
						<AvailabilityItem>
							<CategoryId>OST_gbXML_Ceiling</CategoryId>
						</AvailabilityItem>
						<AvailabilityItem>
							<CategoryId>OST_Doors</CategoryId>
						</AvailabilityItem>
						<AvailabilityItem>
							<CategoryId>OST_Windows</CategoryId>
						</AvailabilityItem>
					</AvailabilityItems>
				</Availability>
			</PropertyDefinition>
		</PropertyDefinitions>
	</PropertyDefinitionGroup>
	<PropertyDefinitionGroup>
		<Name>
			<BIMQ>Eigenschaftssatz Türen</BIMQ>
			<Revit>Eigenschaften Tür</Revit>
		</Name>
		<PropertyDefinitions>
			<PropertyDefinition>
				<Name>
					<BIMQ>Notausgang</BIMQ>
					<Revit id="" built_in="false">Notausgang_</Revit>
				</Name>
				<Description>Angabe, ob das Bauteil ein Notausstieg oder Notausgang gemäß der nationalen oder regionalen Brandschutzverordnung ist (WAHR), oder nicht (FALSCH).</Description>
				<ValueDescriptor>
					<SingleValueDescriptor>
						<ValueType unit="">YESNO</ValueType>
					</SingleValueDescriptor>
				</ValueDescriptor>
				<Availability>
					<PropertyAvailability/>
					<AvailabilityItems>
						<AvailabilityItem>
							<CategoryId>OST_Doors</CategoryId>
						</AvailabilityItem>
					</AvailabilityItems>
				</Availability>
			</PropertyDefinition>
		</PropertyDefinitions>
	</PropertyDefinitionGroup>
	<PropertyDefinitionGroup>
		<Name>
			<BIMQ>spezieller Eigenschaftssatz Türen</BIMQ>
			<Revit>spezieller Eigenschaftssatz Türen</Revit>
		</Name>
		<PropertyDefinitions>
			<PropertyDefinition>
				<Name>
					<BIMQ>Anschlag</BIMQ>
					<Revit id="" built_in="false">Anschlag_</Revit>
				</Name>
				<Description/>
				<ValueDescriptor>
					<EnumerationValueDescriptor>
						<SingleValueDescriptor>
							<ValueType unit="">TEXT</ValueType>
						</SingleValueDescriptor>
						<HasMultiValue>false</HasMultiValue>
						<Values>
							<Entry>
								<Key>00787526-0000-0000-0000-000000787526</Key>
								<Value Empty="false">
									<Variant>
										<Value>Din L</Value>
									</Variant>
								</Value>
							</Entry>
							<Entry>
								<Key>00787527-0000-0000-0000-000000787527</Key>
								<Value Empty="false">
									<Variant>
										<Value>Din R</Value>
									</Variant>
								</Value>
							</Entry>
						</Values>
						<ValuesOrder ValuesNum="2">
							<Variant>
								<Value>00787526-0000-0000-0000-000000787526</Value>
							</Variant>
							<Variant>
								<Value>00787527-0000-0000-0000-000000787527</Value>
							</Variant>
						</ValuesOrder>
					</EnumerationValueDescriptor>
				</ValueDescriptor>
				<Availability>
					<PropertyAvailability/>
					<AvailabilityItems>
						<AvailabilityItem>
							<CategoryId>OST_Doors</CategoryId>
						</AvailabilityItem>
					</AvailabilityItems>
				</Availability>
			</PropertyDefinition>
			<PropertyDefinition>
				<Name>
					<BIMQ>Öffnungsart</BIMQ>
					<Revit id="" built_in="false">Öffnungsart_</Revit>
				</Name>
				<Description/>
				<ValueDescriptor>
					<EnumerationValueDescriptor>
						<SingleValueDescriptor>
							<ValueType unit="">TEXT</ValueType>
						</SingleValueDescriptor>
						<HasMultiValue>false</HasMultiValue>
						<Values>
							<Entry>
								<Key>00787535-0000-0000-0000-000000787535</Key>
								<Value Empty="false">
									<Variant>
										<Value>Drehtür</Value>
									</Variant>
								</Value>
							</Entry>
							<Entry>
								<Key>00787536-0000-0000-0000-000000787536</Key>
								<Value Empty="false">
									<Variant>
										<Value>Falttür</Value>
									</Variant>
								</Value>
							</Entry>
							<Entry>
								<Key>00787537-0000-0000-0000-000000787537</Key>
								<Value Empty="false">
									<Variant>
										<Value>Hebedrehtür</Value>
									</Variant>
								</Value>
							</Entry>
							<Entry>
								<Key>00787538-0000-0000-0000-000000787538</Key>
								<Value Empty="false">
									<Variant>
										<Value>Hebeschiebetür</Value>
									</Variant>
								</Value>
							</Entry>
							<Entry>
								<Key>00787539-0000-0000-0000-000000787539</Key>
								<Value Empty="false">
									<Variant>
										<Value>Karusselltür</Value>
									</Variant>
								</Value>
							</Entry>
							<Entry>
								<Key>00787540-0000-0000-0000-000000787540</Key>
								<Value Empty="false">
									<Variant>
										<Value>Pendeltür</Value>
									</Variant>
								</Value>
							</Entry>
							<Entry>
								<Key>00787541-0000-0000-0000-000000787541</Key>
								<Value Empty="false">
									<Variant>
										<Value>Schiebetür</Value>
									</Variant>
								</Value>
							</Entry>
						</Values>
						<ValuesOrder ValuesNum="7">
							<Variant>
								<Value>00787535-0000-0000-0000-000000787535</Value>
							</Variant>
							<Variant>
								<Value>00787536-0000-0000-0000-000000787536</Value>
							</Variant>
							<Variant>
								<Value>00787537-0000-0000-0000-000000787537</Value>
							</Variant>
							<Variant>
								<Value>00787538-0000-0000-0000-000000787538</Value>
							</Variant>
							<Variant>
								<Value>00787539-0000-0000-0000-000000787539</Value>
							</Variant>
							<Variant>
								<Value>00787540-0000-0000-0000-000000787540</Value>
							</Variant>
							<Variant>
								<Value>00787541-0000-0000-0000-000000787541</Value>
							</Variant>
						</ValuesOrder>
					</EnumerationValueDescriptor>
				</ValueDescriptor>
				<Availability>
					<PropertyAvailability/>
					<AvailabilityItems>
						<AvailabilityItem>
							<CategoryId>OST_Doors</CategoryId>
						</AvailabilityItem>
					</AvailabilityItems>
				</Availability>
			</PropertyDefinition>
		</PropertyDefinitions>
	</PropertyDefinitionGroup>
</PropertyDefinitionGroups>
